@charset "UTF-8";
/* CSS Document */

/* reset */
div#es2012_mainVisual *,
div#es2012_mainContent *,
div#es2012_bottomBnr *,
div#es2012_mainContent p,div#es2012_mainContent h2,div#es2012_mainContent ul,div#es2012_mainContent li,div#es2012_mainContent dl {
	margin:0;
	padding:0;
	list-style:none;
}
div#es2012_mainVisual img,
div#es2012_bottomBnr img {
	vertical-align:bottom;
	border:none;
}
/* link setting */
div#es2012_mainContent a:link{
	color:#003a91;
	text-decoration:none;
}
div#es2012_mainContent a:visited{
	color:#5378c6;
	text-decoration:none;
}
div#es2012_mainContent a:hover,
div#es2012_mainContent a:active{
	color:#003a91;
	text-decoration:underline;
}

/* element */
div#es2012_mainContent div.es2012_h2TilteArea {
	background:url(../img/h2Tiltle_bg.gif) no-repeat;
	min-height:35px;
	overflow:hidden;
	zoom:1;
}
div#es2012_mainContent div.es2012_h2TilteArea h2 {
	padding:9px 9px 0;
	font-weight:bold;
	font-size:117%;
	float:left;
}
/* es2012_contentBox */
div#es2012_mainContent div.es2012_contentBox {
}
div#es2012_mainContent div.es2012_contentBox ul {
	margin-top:0;
}
div#es2012_mainContent div.es2012_contentBox div.es2012_h2TilteArea {
	background:url(../img/h2Tiltle_bgBox.gif) no-repeat;
	min-height:32px;
	overflow:hidden;
	zoom:1;
}
div#es2012_mainContent div.es2012_contentBox div.es2012_h2TilteArea h2 {
	padding:9px 9px 0;
	font-weight:bold;
	font-size:117%;
	float:left;
}
div#es2012_mainContent div.es2012_contentBox div.es2012_contentBoxInner {
	background:url(../img/contentBox_bg.gif) no-repeat bottom;
}


/* es2012_gradBox */
div#es2012_mainContent div.es2012_gradBox {
}
div#es2012_mainContent div.es2012_gradBox ul {
	margin-top:0;
}
div#es2012_mainContent div.es2012_gradBox h3 {
	font-weight:bold;
}
div#es2012_mainContent div.es2012_gradBox div.es2012_gradBox_col {
	background-color:#f2f2f2;
	background:url(../img/gradBox_bg.png) repeat-y;
}
div#es2012_mainContent div.es2012_gradBox div.es2012_gradBox_col div.es2012_gradBox_col_top {
	background:url(../img/gradBox_top.png) no-repeat top;
	padding:10px 10px;
}
div#es2012_mainContent div.es2012_gradBox div.es2012_gradBox_col div.es2012_gradBox_col_bot {
	background:url(../img/gradBox_bot.png) no-repeat bottom;
}
div#es2012_mainContent div.es2012_gradBox div.es2012_gradBox_col ul li {
	margin-top:0.5em;
}
div#es2012_mainContent div.es2012_gradBox div.es2012_gradBox_col ul li a {
	background:url(../img/element_parts/right-block/arrow.gif) no-repeat 0 0.4em;
	padding-left:12px;
	display:inline-block;
}
/* es2012_mainVisual */
div#es2012_mainVisual {
	margin-bottom:1em;
	border:1px solid #d0d0d0;
	overflow:hidden;
	zoom:1;
	background-color:#e7e7e7;
}
div#es2012_mainVisual h1 {
	position:absolute;
	text-indent:-9999px;
}
div#es2012_mainVisual div#topSlide {
	width:720px;
	height:219px;
	overflow:hidden;
	background-color:#e7e7e7;
	float:left;
	position:relative;
}
div#es2012_mainVisual div#topSlide #topSlide_main {
	position:relative;
	width:720px;
	height:219px;
}
div#es2012_mainVisual div#topSlide #topSlide_main ul {
	position:absolute;
	top:0;
	left:0;
	zoom:1;
	overflow:hidden;
}
div#es2012_mainVisual div#topSlide #topSlide_main li {
	/*position:absolute;
	top:0;
	left:0;*/
	display:none;
}
div#es2012_mainVisual div#topSlide #topSlide_main li img {
	vertical-align:bottom;
}
div#es2012_mainVisual div#topSlide #topSlide_thum {
	position:absolute;
	top:0;
	right:13px;
	border-right:1px solid #FFF;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dl,
div#es2012_mainVisual div#topSlide #topSlide_thum dt,
div#es2012_mainVisual div#topSlide #topSlide_thum dd {
	margin:0!important;
	padding:0!important;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dl {
	position:relative;
	float:left;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dt {
	font-size:10px!important;
	line-height:1.0;
	vertical-align:middle;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dt a {
	border-bottom:1px solid #FFF;
	border-left:1px solid #FFF;
	padding-top:3px;
	display:block;
	background-color:#000;
	opacity:0.9;
	-moz-opacity:0.9;
	filter:alpha(opacity=90);
	color:#FFF;
	width:16px;
	height:13px;
	text-align:center;
	text-decoration:none!important;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dt a:lnk {
	text-decoration:none!important;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dt a:hover {
	text-decoration:none!important;
	background-color:#666;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dt a span {
}
div#es2012_mainVisual div#topSlide #topSlide_thum dd {
	display:none;
	position:absolute;
	top:20px;
	right:-7px;
	background:url(../img/topslide_thum_bg.png) no-repeat;
	padding:13px 2px 2px 2px!important;
	width:222px;
	height:82px;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dd img {
	vertical-align:bottom;
}
div#es2012_mainVisual div#topSlide #topSlide_thum dd span {
	display:block;
	padding-top:2px;
	padding-left:2px;
	font-size:10px!important;
	line-height:1.0;
}
div#es2012_mainVisual div#topSlide #topSlide_thum .nowSlide dt a {
	background-color:#EEE;
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	color:#000;
}
div#es2012_mainVisual div#rightBnr {
	float:right;
	width:179px;
	padding:15px 33px 0;
}
div#es2012_mainVisual div#rightBnr li {
	margin-bottom:15px;
	background-color:#fff;
}
div#es2012_mainVisual div#secondBnr {
	zoom:1;
	clear:both;
	background-color:#d0d0d0;
	padding:6px 0px 5px 9px;
}
div#es2012_mainVisual div#secondBnr ul {
	overflow:hidden;
	zoom:1;
}
div#es2012_mainVisual div#secondBnr ul li {
	float:left;
	margin-right:9px;
	background-color:#fff;
}
div#es2012_mainVisual div#secondBnr:before {
	content:"";
	display:table;
}
div#es2012_mainVisual div#rightBnr li a:hover img,
div#es2012_mainVisual div#secondBnr li a:hover img {
	opacity:0.70;
	filter:alpha(opacity=70);
}
/* es2012_toolLink */
div#es2012_toolLink {
	margin-bottom:17px;
}
div#es2012_toolLink div.es2012_h2TilteArea {
	margin-bottom:0.5em;
}

/* es2012_useLink */
div#es2012_useLink {
	margin-bottom:17px;
}
div#es2012_useLink.es2012_contentBox div.es2012_contentBoxInner {
	padding:0 0 12px 18px;
}
div#es2012_useLink ul {
	overflow:hidden;
	zoom:1;
}
div#es2012_useLink ul li {
	margin-top:1em;
	float:left;
	width:104px;
}
div#es2012_useLink ul li img {
	vertical-align:middle;
	margin-right:7px;
}
div#es2012_useLink ul li span {
	display:inline-block;
	vertical-align:middle;
	width:64px;
}

div#es2012_useLink ul li.wide {
	width:125px
	
}

div#es2012_useLink ul li.wide span {
	display:inline-block;
	vertical-align:middle;
	width: 83px;
}

div#es2012_useLink ul li a {
	text-decoration:none;
}
div#es2012_useLink ul li a:hover,
div#es2012_useLink ul li a:active {
	text-decoration:none;
}
div#es2012_useLink ul li a:link,
div#es2012_useLink ul li a:visited {
	color:#222;
}
div#es2012_useLink ul li a:hover span,
div#es2012_useLink ul li a:active span {
	color:#222;
	text-decoration:underline;
	cursor:pointer;
}
div#es2012_useLink ul li a:hover img {
	opacity:0.70;
	filter:alpha(opacity=70);
}

/* es2012_themeLink */
div#es2012_themeLink {
	margin-bottom:17px;
}
div#es2012_themeLink.es2012_contentBox div.es2012_contentBoxInner {
	padding:12px 0 12px 17px;
}
div#es2012_themeLink ul {
	overflow:hidden;
	zoom:1;
}
div#es2012_themeLink ul li {
	float:left;
	margin-right:10px;
}
div#es2012_themeLink ul li a:hover img {
	opacity:0.70;
	filter:alpha(opacity=70);
}
/* es2012_news */
div#es2012_news {
}
div#es2012_news div.es2012_h2TilteArea p.rssLink {
	float:left;
	padding-top:9px;
}
div#es2012_news div.es2012_h2TilteArea p.listAll {
	float:right;
	padding:11px 9px 0 0;
}
div#es2012_news div.es2012_h2TilteArea p.listAll a {
	background:url(../img/element_parts/right-block/arrow.gif) no-repeat 0 0.4em;
	padding-left:12px;
	display:inline-block;
}
div#es2012_news dl {
	margin-top:0.5em;
	border-bottom:1px solid #CCC;
	padding:0 10px 0.5em;
}
div#es2012_news dl dt {
	float:left;
}
div#es2012_news dl dd {
	margin-left:8em;
}
/* es2012_subBnr */
div#es2012_subBnr {
	margin-bottom:10px;
}
div#es2012_subBnr li {
	padding:2px 0;
}
div#es2012_subBnr li a:hover img {
	opacity:0.7;
	filter:alpah(opacity=70);
}
/* es2012_subRelationLink */
div#es2012_subRelationLink {
	border-top:1px solid #CCC;
}
div#es2012_subRelationLink ul li {
	border:1px solid #CCC;
	border-top:none;
}
div#es2012_subRelationLink ul li a {
	display:block;
	height:28px;
	background-repeat:no-repeat;
	background-position:-1px 0px;
	text-indent:-9999px;
}
div#es2012_subRelationLink ul li#es2012_subRelationLink-01 a {
	background-image:url(../img/subRelationLink-01.gif);
}
div#es2012_subRelationLink ul li#es2012_subRelationLink-02 a {
	background-image:url(../img/subRelationLink-02.gif);
}
div#es2012_subRelationLink ul li#es2012_subRelationLink-03 a {
	background-image:url(../img/subRelationLink-03.gif);
}
div#es2012_subRelationLink ul li#es2012_subRelationLink-04 a {
	background-image:url(../img/subRelationLink-04.gif);
}
div#es2012_subRelationLink ul li#es2012_subRelationLink-05 a {
	background-image:url(../img/subRelationLink-05.gif);
}
div#es2012_subRelationLink ul li#es2012_subRelationLink-06 a {
	background-image:url(../img/subRelationLink-06.gif);
}
div#es2012_subRelationLink ul li#es2012_subRelationLink-07 a {
	background-image:url(../img/subRelationLink-07.gif);
}
div#es2012_subRelationLink ul li.current a,
div#es2012_subRelationLink ul li a:hover {
	background-position:-179px 0px;
}
/* es2012_bottomBnr */
div#es2012_bottomBnr {
	width:967px;
	margin:0 auto;
	margin-bottom:1em;
}
div#es2012_bottomBnr ul {
	overflow:hidden;
	zoom:1;
	margin-right:-18px;
}
div#es2012_bottomBnr ul li {
	float:left;
	margin-right:18px;
}
div#es2012_bottomBnr ul li a:hover img {
	opacity:0.70;
	filter:alpha(opacity=70);
}


/*margin*/
div#es2012_mainContentWide div.es2012_section {
	padding: 0 5px 1.5em;
}

div#es2012_mainContent div.es2012_section2,
div#es2012_mainContentWide div.es2012_section2 {
	padding: 0 0 2em;
}




/* es2012_wide */
div#es2012_mainContentWide div.es2012_h1TilteArea967 {
	background:url(../img/h1Tiltle_bg967.gif) no-repeat;
	min-height:35px;
	overflow:hidden;
	zoom:1;
	margin-bottom: 1.5em;
}
div#es2012_mainContentWide div.es2012_h1TilteArea967 h1 {
	padding:9px 9px 5px 24px;
	font-weight:bold;
	font-size:117%;
	float:left;
}

div#es2012_mainContentWide div.es2012_h2TilteArea967 {
	background:url(../img/h2Tiltle_bg967.gif) no-repeat;
	min-height:35px;
	overflow:hidden;
	zoom:1;
}
div#es2012_mainContentWide div.es2012_h2TilteArea967 h2{
	padding:9px 9px 0;
	font-weight:bold;
	font-size:117%;
	float:left;
}

div#es2012_mainContentWide div.es2012_section {
	padding: 0 5px 1.5em;
}

div#es2012_mainContentWide div.es2012_section2 {
	padding: 0 0 2em;
}

div#es2012_mainContentWide div.es2012_dlBoxA {
}

div#es2012_mainContentWide div.es2012_dlBoxA dl {
	padding: 0.5em 5px 0;
	overflow: hidden;
	zoom: 1;
}

div#es2012_mainContentWide div.es2012_dlBoxA dt {
	float: left;
	width: 116px;
}

div#es2012_mainContentWide div.es2012_dlBoxA dd {
	margin-left: 130px;
}

div#es2012_mainContentWide div.es2012_dlBoxA dd.sub {
	margin-top: 0.3em;
}


/* link-arrow
----------------------------------------------------*/

div#es2012_mainContent a.arrow,
div#es2012_mainContentWide a.arrow {
	background:url(../img/element_parts/right-block/arrow.gif) no-repeat 0 0.4em!important;
	padding-left:12px!important;
	display:inline-block!important;
}

/* -local-navigation
----------------------------------------------------*/
#local-navigation {
	margin-bottom:10px;
}
	#local-navigation * {
		margin:0;
		padding:0;
	}
	#local-navigation h1 {
		background-image: url(../img/h1Tiltle_bgLeftnavi.gif);
		background-repeat: no-repeat;
		height: 67px;
		padding:0;
		margin:0;
	}
	
#local-navigation p.es2012_navTittle {
	background-image: url(../img/h1Tiltle_bgLeftnavi.gif);
	background-repeat: no-repeat;
	height: 67px;
	padding:0;
	margin:0;
}
#local-navigation p.es2012_navTittle span {
		font-size: 133%;
		font-weight: bold;
		text-align:center;
		padding-top: 14px !important;
		display: block;
}
	
#local-navigation h1 span {
		font-size: 133%;
		font-weight: bold;
		text-align:center;
		padding-top: 14px !important;
		display: block;
	}
	
	
	#local-navigation h3 {
		background:none;
		padding:0;
		margin:0;
	}
		#local-navigation h3 span {
			font-weight:bold;
			background-color:#f6f6f6;
			display:block;
			padding:4px 13px 3px 7px;
			border:solid 1px #ccc;
			border-top:none;
		}
		#local-navigation h3 img {
			vertical-align:baseline;
		}
	#local-navigation h4 {
		background:none;
		padding:0;
		margin:0;
	}
		#local-navigation h4 img {
			vertical-align:baseline;
		}
	#local-navigation #local-navigation-body {
		padding:2px 2px 0;
		background:#e9e9e9;
	}
		#local-navigation .local-navigation-group {
			border-top:solid 1px #ccc;
			padding-bottom:2px;
		}
			#local-navigation .local-navigation-group h4 {
				border:solid 1px #ccc;
				border-top:none;
			}
			#local-navigation .local-navigation-group ul {
				padding:0;
				margin:0;
			}
				#local-navigation .local-navigation-group ul li {
					padding:0;
					margin:0;
					background:none;
					border:solid 1px #ccc;
					border-top:none;
					overflow:hidden;
				}
					#local-navigation ul li {
						position:relative !important;
					}
						#local-navigation ul li span.small {
							display:block;
							font-weight:normal;
							font-size:smaller;
						}
						#local-navigation ul li.off ul,
						#local-navigation ul li.off li {
							display:none !important;
						}
						#local-navigation ul li span.switch {
							font-size:0.1px;
							border:none;
							width:15px;
							height:15px;
							padding:0 !important;
							display:block;
							position:absolute;
							top:5px;
							left:4px;
							cursor:pointer;
							text-decoration:none !important;
							background:url(../img/element_parts/local-navigation/bg03.gif) 3px 3px no-repeat                !important;
						}
						#local-navigation ul li span.switch-open {
							font-size:0.1px;
							border:none;
							width:15px;
							height:15px;
							padding:0 !important;
							display:block;
							position:absolute;
							top:5px;
							left:4px;
							cursor:pointer;
							text-decoration:none !important;
							background:url(../img/element_parts/local-navigation/bg02.gif) 3px 3px no-repeat                !important;
						}
							#local-navigation ul.inner-group ul li span {
								top:5px;
								left:13px !important;
							}
								#local-navigation ul.inner-group ul.inner-group ul li span {
									top:5px;
									left:22px !important;
								}
									#local-navigation ul.inner-group ul.inner-group ul.inner-group ul li span {
										top:5px;
										left:31px !important;
									}
										#local-navigation ul.inner-group ul.inner-group ul.inner-group ul.inner-group ul li span {
											top:5px;
											left:40px !important;
										}
										#local-navigation ul.inner-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group ul li span {
											top:5px;
											left:49px !important;
										}
					#local-navigation .local-navigation-group ul li a {
						padding:4px 13px 3px 20px;
						display:block;
						background:#fff url(../img/element_parts/local-navigation/bg01.gif) 7px 8px no-repeat;
						color:#333;
					}
					#local-navigation .local-navigation-group ul li .searchArea {
						padding:4px 7px 3px 7px;
						background-color:#fff;
					}
						#local-navigation .local-navigation-group ul li .searchArea .textBox {
							width:140px;
							vertical-align:middle;
							color:#999;
			}
			
						#local-navigation .local-navigation-group ul li .searchArea .selected {
							color:#000;
			}

						#local-navigation .local-navigation-group ul li .searchArea .button {
							height:21px;
							vertical-align:middle;
						}
			#local-navigation .local-navigation-group ul.inner-group {
				vertical-align:top;
			}
					#local-navigation .local-navigation-group ul.inner-group li a {
						padding:4px 13px 3px 23px;
					}
						#local-navigation .local-navigation-group ul.inner-group li li {
							border:none;
							border-top:solid 1px #eaeaea;
						}
							#local-navigation .local-navigation-group ul.inner-group li li a {
								padding:4px 13px 3px 32px;
								background-position:16px 8px;
							}
								#local-navigation .local-navigation-group ul.inner-group ul.inner-group li li a {
									padding:4px 13px 3px 41px;
									background-position:34px 8px;
								}

			/* parent-child */
			#local-navigation .local-navigation-group ul.inner-group li a.parent {
				background:#fff url(../img/element_parts/local-navigation/bg02.gif) 7px 8px no-repeat;
			}
				#local-navigation .local-navigation-group ul.inner-group ul.inner-group a.parent {
					background:#fff url(../img/element_parts/local-navigation/bg02.gif) 16px 8px no-repeat;
				}
					#local-navigation .local-navigation-group ul.inner-group ul.inner-group ul.inner-group a.parent {
						background:#fff url(../img/element_parts/local-navigation/bg02.gif) 25px 8px no-repeat;
					}
						#local-navigation .local-navigation-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group a.parent {
							background:#fff url(../img/element_parts/local-navigation/bg02.gif) 34px 8px no-repeat;
						}
							#local-navigation .local-navigation-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group a.parent {
								background:#fff url(../img/element_parts/local-navigation/bg02.gif) 43px 8px no-repeat;
							}
								#local-navigation .local-navigation-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group a.parent {
									background:#fff url(../img/element_parts/local-navigation/bg02.gif) 52px 8px no-repeat;
								}


					#local-navigation .local-navigation-group ul.inner-group ul.inner-group {
						margin-top:-1px;
					}
						#local-navigation .local-navigation-group ul.inner-group ul.inner-group li {
							border:none;
							border-top:solid 1px #eaeaea;
						}
						#local-navigation .local-navigation-group ul.inner-group ul.inner-group li li a {
							padding:4px 13px 3px 40px;
							background-position:25px 8px;
						}
							#local-navigation .local-navigation-group ul.inner-group ul.inner-group ul.inner-group li li a {
								padding:4px 13px 3px 48px;
								background-position:34px 8px;
							}
								#local-navigation .local-navigation-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group li li a {
									padding:4px 13px 3px 56px;
									background-position:43px 8px;
								}
									#local-navigation .local-navigation-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group ul.inner-group li li a {
										padding:4px 13px 3px 64px;
										background-position:52px 8px;
									}
			/*external*/

			ul.inner-group span.external {
				display:inline-block;
				background-image:url(/common/images/ga2012_icn_external.gif)!important;
				background-repeat:no-repeat!important;
				background-position:0 0.4em!important;
				padding-left:15px!important;
			}
			
			ul.inner-group a:hover span.external,
			ul.inner-group a:active span.external {
				text-decoration: underline;
			}
									

			/* fix IE */
			#local-navigation ul,
			#local-navigation ul li,
			#local-navigation ul li a,
			#local-navigation #local-navigation-body {
				zoom:1;
			}

			/* current environment */
			#local-navigation .local-navigation-group ul li a.current {
				background:#a3a4a8 url(../img/element_parts/local-navigation/bg04.gif) 7px 8px no-repeat                !important;
				color:#fff;
			}
			#local-navigation .local-navigation-group ul li li a.current {
				background:#d5d5d5 url(../img/element_parts/local-navigation/bg01.gif) 16px 8px no-repeat                !important;
				color:#333;
			}
			#local-navigation .local-navigation-group ul li li li a.current {
				background:#eee url(../img/element_parts/local-navigation/bg01.gif) 25px 8px no-repeat                !important;
				color:#333;
			}
			#local-navigation .local-navigation-group ul li li li li a.current {
				background:#f5f5f5 url(../img/element_parts/local-navigation/bg01.gif) 34px 8px no-repeat                !important;
				color:#333;
			}
			#local-navigation .local-navigation-group ul li li li li li a.current {
				background:#f9f9f9 url(../img/element_parts/local-navigation/bg01.gif) 43px 8px no-repeat                !important;
				color:#333;
			}
			#local-navigation .local-navigation-group ul li li li li li li a.current {
				background:#fcfcfc url(../img/element_parts/local-navigation/bg01.gif) 52px 8px no-repeat                !important;
				color:#333;
			}
				#local-navigation .local-navigation-group ul li.heading {
					padding:4px 13px 3px 7px;
					background:#fff;
					font-weight:bold;
					color:#333;
				}
					#local-navigation .local-navigation-group ul li.heading a {
						padding:4px 13px 3px 7px;
						display:block;
						margin:-4px -13px -3px -7px;
						background:#fff;
						color:#333;
					}
						#local-navigation .local-navigation-group ul li.heading .current {
							background:#a3a4a8 none !important;
							color:#fff;
						}
						
						
			/* for icon */
			#local-navigation .local-navigation-group ul.inner-group li a.icon,
			#local-navigation .local-navigation-group ul li a.icon {
				padding:4px 13px 3px 29px;
				display:block;
				background:#fff none;
				position:relative;
			}
				#local-navigation .local-navigation-group ul.inner-group li a.icon img ,
				#local-navigation .local-navigation-group ul li a.icon img {
					position:absolute;
					left:5px;
					top:3px;
				}

